Subject: newmail bug = no bug

From: System Admin <[email-masked]>
Date: Wed, 10 May 1995 13:20:25 -0500 (CDT)

Ok, I found out the culpret.  Oddly enough, having a symbolic link from
'mail' to anothr directory is what the problem was.  You may want to
check into it anyway, as I'm sure others are having the same problem.
Pine 3.91 works fine for me now that I use mail (as specified in my
config).  :)

--
 Brian Davidson              IRC Administration             Tech Support Desk
[email-masked]           [email-masked]         [email-masked]

InfoMagic, Inc           "... We're Simply The Best !"   Tech support numbers:
P.O. Box 30370                                          +1-602-526-9852 (PHONE)
Flagstaff, AZ  86003-0370                               +1-602-526-9573   (FAX)

   *************************************************************************
   * The Future (a 24-hour chat system):  telnet Toybox.InfoMagic.COM 4321 *
   *************************************************************************